LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
SQLException.idl File Reference
`import "com/sun/star/uno/Exception.idl";`

Go to the source code of this file.

## Classes
exception | SQLException
| is an exception that provides information on a database access error. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdbc
| Database component interfaces.